---
id: pathway-pathways-directions
title: _PathwayPathwaysDirections
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _PathwayPathwaysDirections {
  child(
    first: Int = 0
    offset: Int = 0
    orderBy: [_ChildOrdering] = []
    filter: _ChildFilter
  ): [_PathwayPathways]
  parent(
    first: Int = 0
    offset: Int = 0
    orderBy: [_ChildOrdering] = []
    filter: _ChildFilter
  ): [_PathwayPathways]
}
```

### Fields

#### `child` ([`[_PathwayPathways]`](/docs/api/objects/pathway-pathways))

Field for the Pathway node this CHILD [relationship](https://grandstack.io/docs/graphql-relationship-types) is coming from.

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_ChildOrdering]`](/docs/api/enums/child-ordering))

- ##### `filter` ([`_ChildFilter`](/docs/api/inputs/child-filter))

#### `parent` ([`[_PathwayPathways]`](/docs/api/objects/pathway-pathways))

Field for the Pathway node this CHILD [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_ChildOrdering]`](/docs/api/enums/child-ordering))

- ##### `filter` ([`_ChildFilter`](/docs/api/inputs/child-filter))
